[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.CreateWnd

CreateWnd - calls inherited CreateWnd, then initialises various properties relevant to the Widget Set in use

## Declaration

Source position: stdctrls.pp line 718

`protected procedure TCustomEdit.CreateWnd; override;`

## See also

TWinControl.CreateWnd |  | CreateWnd - Creates the Window

The latest version of this document can be found at lazarus-ccr.sourceforge.net.